.payment-process-container {
    position: absolute;
    width: 730px;
    height: 200px;
    bottom: 25px;

    /* bg/2 */

    background-color: #F2F2F7;

    display: flex;
    flex-direction: column;
    padding: 16px;
    border-radius: 10px !important;
}

.remaining-value {
    /* /Heading Medium */

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    /* identical to box height, or 133% */

    letter-spacing: 0.15px;

    /* 00. On Surface / High Emphasis */

    color: rgba(0, 0, 0, 0.87);


    /* Inside Auto Layout */

    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 0px;
}

.progress-bar {
    position: relative;
    margin: auto;
    width: 180%;
    left: 20px;
    right: 20px;
    bottom: 50px;
}

.remaining-text {


    /* Heading Small Bold */

    font-family: Lato;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */


    /* Grey */

    color: #6C6C6C;


    /* Inside Auto Layout */

    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 0px 0px;
    
}



.circle {
    height: "22px";
    width: "22px";
    font-size: "14px";
    left: "18px";
    bottom: "2px";
}

.paid-value {
    /* H4 */
    
    /* /Heading Medium */

    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    /* identical to box height, or 133% */

    letter-spacing: 0.15px;

    /* 00. On Surface / High Emphasis */

    color: rgba(0, 0, 0, 0.87);

}

.paid-text {

    /* Heading Small Bold */

    font-family: Lato;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */


    /* Grey */

    color: #6C6C6C;
}

.expected-amount-to-be-paid-text {
    /* Heading Small Bold */

    font-family: Lato;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */


    /* Neutral */

    color: #272727;
}